
Redmine - Patch #6490

pt-BR translation for 1.0.2

2010-09-25 17:45 - Enderson Maia

Status: Closed Start date: 2010-09-25

Priority: Normal Due date: 2010-09-26

Assignee: Azamat Hackimov % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version: 1.0.2   

Description

Patch: http://github.com/enderson/redmine/commit/4d3270787ea7e6fc370b5426eb7ae3ad3a30e224

Associated revisions

Revision 4180 - 2010-09-26 15:47 - Azamat Hackimov

Translation updates

pt-BR (#6490)

History

#1 - 2010-09-26 15:43 - Azamat Hackimov

- Due date set to 2010-09-26

- Status changed from New to Resolved

- Target version set to 1.0.2

Commited in r4180.

#2 - 2010-09-27 00:21 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable
